Caderno da Coordenadora de Equipas de Normalización Lingüística de Ferrolterra








clocks for websitecontadores web


anuncia o portal na túa web





O meu perfil
cequipnormalizacion@gmail.com
 CATEGORÍAS
 FOTOBLOGOTECA
 RECOMENDADOS
 BUSCADOR
 BUSCAR BLOGS GALEGOS
 ARQUIVO
 ANTERIORES

Feijóo cre "un exceso" xeralizar o uso do galego no Senado
O presidente da Xunta atribúe a introdución do galego no Senado á "determinados partidos expertos en sacar asuntos para esquecer os problemas".

XORNAL.COM - 20/01/2011 - 14:09 h.


Caamaño:"Contestarei en galego se me preguntan en galego no Senado".
ZP defende o galego que o pontevedrés Rajoy rexeita.

O presidente da Xunta, Alberto Núñez Feijóo, considerou hoxe un "exceso, do punto de vista económico e político" xeralizar o uso das linguas cooficiais no Senado. Despois de que unha senadora do PNV fose a primeira en empregar o galego na Cámara Alta tras a negativa dunha representante do PP a facelo, Feijóo coida que as linguas propias deben cinguirse só a "determinados debates".

En opinión do presidente da Xunta, "en España hai determinados partidos especialmente expertos en sacar asuntos para esquecer os problemas" e, sen ben asegura considerar "unha gran riqueza que temos que protexer" a existencia de "varias linguas españolas", esa mesma "riqueza" nos "Posibilita que sexamos quen de expresarnos e entendernos nun mesmo idioma".

Neste sentido, Feijóo rexeita que "cando os senadores falan no pasillo" o fagan "sen pinganillo" pero que teñan que empregar este mecanismo de tradución nas sesións plenarias.
Comentarios (0) - Categoría: 00-Xeral - Publicado o 20-01-2011 20:19
# Ligazón permanente a este artigo
Chuza! Meneame
Deixa o teu comentario
Nome:
Mail: (Non aparecerá publicado)
URL: (Debe comezar por http://)
Comentario:
© by Abertal

Warning: Unknown: Your script possibly relies on a session side-effect which existed until PHP 4.2.3. Please be advised that the session extension does not consider global variables as a source of data, unless register_globals is enabled. You can disable this functionality and this warning by setting session.bug_compat_42 or session.bug_compat_warn to off, respectively in Unknown on line 0